Make WordPress Core

Opened 7 years ago

Closed 7 years ago

Last modified 7 years ago

#39906 closed defect (bug) (worksforme)

Rendering error message after update to 4.7.2

Reported by: katebologna22's profile katebologna22 Owned by:
Milestone: Priority: normal
Severity: normal Version: 4.7.2
Component: Upgrade/Install Keywords:
Focuses: Cc:

Description

My websites that automatically update to 4.7.2 render the following error message when I attempt to update themes and plugins.
Update Failed: Download failed. cURL error 77: Problem with the SSL CA cert (path? access rights?)

Hostgator offered no help on their end and said it was a site development issue not a Hosting issue.

Change History (3)

#1 @Ipstenu
7 years ago

  • Resolution set to worksforme
  • Status changed from new to closed

Sadly this is not an issue with core WP so much as your system. Your version of PHP isn't doing things right.

I was able to figure out that this error is COMMON for your host. You should upgrade PHP (I recommend 7.0) via cPanel (go to your cPanel, look for "php configuration" and change it there).

#2 @SergeyBiryukov
7 years ago

  • Component changed from General to Upgrade/Install
  • Milestone Awaiting Review deleted

#3 @katebologna22
7 years ago

YES!!!!!!
You should post this information on the other chains in support for Hostgator folks like me.
PHP configuration to 7.0!

Note: See TracTickets for help on using tickets.